.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u13103-4
{
	font-family: rosario-n7, sans-serif;
}

#u14226-6,#u14228,#u14228-5,#u14228-9,#u14228-13,#u14228-17,#u14228-21,#u14228-25,#u14228-29
{
	font-family: lato-n4, sans-serif;
}

#u13122-4,#u13121-4,#u13125-4,#u13120-4,#u13119-4,#u13124-4,#u13130-4,#u13128-4,#u13129-4,#u13126-4,#u13123-4,#u13127-4,#u14223-5,#u14223-7,#u14228-33,#u14239-12,#u14241-9
{
	font-family: lato-n3, sans-serif;
}

